﻿body
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #333333;
    margin: 0;
    padding: 0;
}

h1
{
    font-size: 12pt;
    padding-top: 6px;
    padding-bottom: 13px;
}
img
{
    border: 0;
}

.clearFloats
{
    clear: both;
}
#wrap
{
    margin: 0 auto;
    background-image: url(images/header.jpg);
    background-repeat: no-repeat;
    width: 999px;
    padding: 0;
    position: relative;
    overflow: auto;
}

#header
{
    padding-top: 129px;
    padding-bottom: 13px;
    text-align: center;
}
#header a
{
    color: white;
    text-decoration: none;
    font-size: 10.3pt;
    font-weight: bold;
}
#header a:hover
{
    color: #f00;
}

#footer
{
    text-align: center;
    padding-top: 13px;
}
#footer a
{
    color: #333;
    text-decoration: none;
    font-size: 9pt;
    font-weight: bold;
}
#footer a:hover
{
    text-decoration: underline;
}

#copyright
{
    background-color: #DEEFFF;
    padding-top: 23px;
    padding-bottom: 13px;
    padding-left: 39px;
}
#pageContent
{
    padding-left: 13px;
    padding-right: 13px;
}
#imageLinks a
{
    padding-right: 1px;
    padding-left: 1px;
}
#textLinks a
{
    display: inline-block;
    padding-top: 5px;
    padding-bottom: 25px;
    width: 161px;
    text-align: center;
    vertical-align: middle;
    font-size: 9pt;
    font-weight: bold;
    color: #333;
    text-decoration: none;
}
#textLinks a:hover
{
    color: #f00;
}
#homeDescription
{
    padding: 3pt;
}
#pageContent
{
    padding-left: 5px;
    padding-bottom: 30px;
}
#enquiryForm
{
    display: inline-block;
    float: right;
    width: 375px;
    margin-left: 15px;
}
#enquiryFormHeader
{
    text-align: center;
    color: #fff;
    background-color: #3067b9;
    padding-top: 8px;
    height: 28px;
}
.enquiryFormLine
{
    padding: 3pt;
    background-color: #E3E9F1;
}
.validationErrorLine
{
    background-color: #E3E9F1;
    font-size: 8pt;
    padding-left: 20px;
    color: #3067B9;
}
.dark
{
    background-color: #afb1b2;
}
.enquiryFormLabel
{
    width: 160px;
    display: inline-block;
    padding: 3px;
    font-weight: bold;
}
.enquiryFormInput
{
    border: 1px solid #9c9c9c;
    padding: 3px;
    vertical-align: top;
}

.centre
{
    text-align: center;
}

#fleetPhotos ul
{
    list-style: none;
    clear: both;
}

#fleetPhotos ul li
{
    float: left;
    text-align: center;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
}
#fleetPhotos ul.twoPerRow li
{
    width: 50%;
}
#fleetPhotos ul.threePerRow li
{
    width: 33%;
}

.formPage h3
{
    margin: 0;
    font-weight: normal;
    background-color: #1b2135;
    color: White;
    padding: 3px 0 0 15px;
    height: 30px;
}
.formPage h5
{
    margin: 0;
    background-color: #afb1b2;
    color: #131313;
    padding: 9px 0 0 15px;
    height: 25px;
}
.formPage p
{
    clear: right;
    background-color: #E3E9F1;
    padding: 7px 3px;
    margin: 0;
}
#ticketHead
{
    background-color: #1b2135;
    border-radius: 6px;
    color: #fff;
}

.itemType
{
    width: 250px;
    padding: 10px;
	text-align:right;
    float: left;
}

.ticketType, .ticketTypeHeader
{
    width: 250px;
    padding: 10px;
	text-align:right;
    float: left;
}

.ticketType span, .ticketTypeHeader span
{
    float: right;
    width: 60px;
}
.itemQty
{
    width: 80px;
    padding: 5px;
    float: left;
    text-align: center;
}
.ticketQty
{
    width: 80px;
    padding: 5px;
    float: left;
    text-align: center;
}
.extraCost
{
    width: 50px;
    padding: 5px;
    float: left;
}
.ticketCost
{
    width: 40px;
    padding: 5px;
    float: left;
}
.ticketQtyHeader
{
    width: 80px;
    padding: 10px 5px;
    float: left;
}
.ticketCostHeader
{
    width: 50px;
    padding: 10px 5px;
    float: left;
    text-align: right;
}
#totalCost
{
    background-color: #afb1b2;
    color: #131313;
    padding: 15px 0 10px;
}
#totalCostHeader
{
    width: 335px;
    padding-left: 10px;
    padding-top: 5px;
    font-weight: bold;
    float: left;
}
#totalCostValue
{
    width: 50px;
    float: left;
}
.QuantityBox, .CaptchaImage input
{
    width: 25px;
    text-align: center;
    padding: 4px;
    border: solid 2px #131313;
}
.QuantityBox:focus, .CaptchaImage input:focus
{
    border-color: #3067B9;
    box-shadow: 0 0 10px rgba(238,130,152,.8);
}

.CaptchaImage input
{
    width: 80px;
}
.CostItem
{
    width: 50px;
    text-align: right;
    padding: 4px;
    border: solid 1px #EFEFEF;
}

.CostBox
{
    width: 50px;
    text-align: right;
    padding: 4px;
    border: solid 1px #EFEFEF;
}
.hidden
{
    display: none;
}

.ticket
{
    border-bottom: solid 1px #efefef;
    background-color: #E3E9F1;
}
.extra
{
    border-bottom: solid 1px #efefef;
    background-color: #E3E9F1;
}


.bookingFormLine
{
    clear:none;
    min-height: 32px;
    background-color: #E3E9F1;
    padding: 3px;
	margin-top:10px
}
.bookingInfoLine
{
    clear: right;
    min-height: 32px;
    background-color: #E3E9F1;
    padding: 3px;
	margin-top:10px;
	text-align:left;
}
.bookingFormInfo
{
    width: 200px;
    display: inline-block;
	padding-left:20px;
	text-align:left;
}
.bookingFormLabel
{
    width: 150px;
    display: inline-block;
    padding: 3px;
	text-align:right;
}
.bookingFormInput
{
    border: 1px solid #9c9c9c;
    padding: 3px;
    vertical-align: top;
}
#termsCheck
{
    background-color: #E3E9F1;
    padding: 3px;
}
#payPalMessage
{
    padding: 5px;
    font-size: 10px;
}
.longTextBox
{
    width: 180px;
}
.shotTextBox
{
    width: 120px;
}
#tripType
{
    padding: 10px;
    background-color: #E3E9F1;
}
.actions
{
    background-color: #afb1b2;
    padding-top: 5px;
    padding-bottom: 5px;
}
.actions input
{
    padding: 6px 20px;
    color: #FFFFFF;
    font-weight: bold;
}
.nextButton
{
    background-color: #1b2135;
    border: solid 2px #3067B9;
    margin-left: 290px;
}

.backButton
{
    background-color: #BFB6B8;
    border: solid 2px #8F888A;
    margin-left: 10px;
    margin-top: 5px;
    vertical-align: top;
}
#buttonPayPal
{
    margin-left: 95px;
    vertical-align: top;
}
.validateFlag
{
    color: Red;
    font-size: larger;
    display: inline-block !important;
    padding-top: 7px;
}

#captcha
{
    width: 200px;
}

table#contactDetails
{
    width: 899px;
    margin: 0 auto;
}
td.contactDetailsHeader
{
    text-align: right;
    font-weight: bold;
    width: 153px;
    padding-left: 19px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

div#contactUsForm
{
    width: 732px;
    margin: 19px auto;
    background-color: #afb1b2;
    border: 1px solid #999999;
    padding: 6px;
}

td.contactFormHeader
{
    width: 77px;
    font-weight: bold;
}
td.contactFormInput
{
    width: 217px;
}

td.contactFormInput input
{
    width: 185px;
}
#captchaContactUs
{
    margin: 15px auto;
    width: 360px;
}
#thankYouMessage
{
    margin-left: 15px;
    padding-top: 9px;
    padding-left: 23px;
    background-color: #afb1b2;
    display: inline;
    width: 450px;
    float: left;
}
